; Changes made with irokerīs AI-EDITOR V1.0 beta 1.7
lines
{
  count=455
  line0
  {
    u_racingline=0.263418
    u_overtake=0.500000
    flags=0
    velocity=30.6658
  }
  line1
  {
    u_racingline=0.262902
    u_overtake=0.500000
    flags=0
    velocity=31.0554
  }
  line2
  {
    u_racingline=0.26146
    u_overtake=0.500000
    flags=0
    velocity=31.4781
  }
  line3
  {
    u_racingline=0.257946
    u_overtake=0.500000
    flags=0
    velocity=31.9352
  }
  line4
  {
    u_racingline=0.252691
    u_overtake=0.500000
    flags=0
    velocity=32.4175
  }
  line5
  {
    u_racingline=0.248078
    u_overtake=0.500000
    flags=0
    velocity=32.8854
  }
  line6
  {
    u_racingline=0.247911
    u_overtake=0.500000
    flags=0
    velocity=33.0677
  }
  line7
  {
    u_racingline=0.257048
    u_overtake=0.500000
    flags=0
    velocity=33.3909
  }
  line8
  {
    u_racingline=0.28035
    u_overtake=0.500000
    flags=0
    velocity=33.7764
  }
  line9
  {
    u_racingline=0.316442
    u_overtake=0.500000
    flags=0
    velocity=33.9859
  }
  line10
  {
    u_racingline=0.364921
    u_overtake=0.500000
    flags=0
    velocity=34.1174
  }
  line11
  {
    u_racingline=0.426625
    u_overtake=0.500000
    flags=0
    velocity=34.3949
  }
  line12
  {
    u_racingline=0.499942
    u_overtake=0.500000
    flags=0
    velocity=34.7689
  }
  line13
  {
    u_racingline=0.574659
    u_overtake=0.500000
    flags=0
    velocity=35.036
  }
  line14
  {
    u_racingline=0.648037
    u_overtake=0.500000
    flags=0
    velocity=34.922
  }
  line15
  {
    u_racingline=0.72089
    u_overtake=0.500000
    flags=0
    velocity=34.423
  }
  line16
  {
    u_racingline=0.790083
    u_overtake=0.500000
    flags=0
    velocity=33.8212
  }
  line17
  {
    u_racingline=0.850289
    u_overtake=0.500000
    flags=0
    velocity=33.1863
  }
  line18
  {
    u_racingline=0.895302
    u_overtake=0.500000
    flags=0
    velocity=32.5968
  }
  line19
  {
    u_racingline=0.914882
    u_overtake=0.500000
    flags=0
    velocity=32.0595
  }
  line20
  {
    u_racingline=0.916055
    u_overtake=0.500000
    flags=0
    velocity=31.6274
  }
  line21
  {
    u_racingline=0.902777
    u_overtake=0.500000
    flags=0
    velocity=31.2673
  }
  line22
  {
    u_racingline=0.876633
    u_overtake=0.500000
    flags=0
    velocity=30.8488
  }
  line23
  {
    u_racingline=0.836684
    u_overtake=0.500000
    flags=0
    velocity=30.4931
  }
  line24
  {
    u_racingline=0.780845
    u_overtake=0.500000
    flags=0
    velocity=30.0309
  }
  line25
  {
    u_racingline=0.708297
    u_overtake=0.500000
    flags=0
    velocity=29.5394
  }
  line26
  {
    u_racingline=0.62154
    u_overtake=0.500000
    flags=0
    velocity=28.9588
  }
  line27
  {
    u_racingline=0.526788
    u_overtake=0.500000
    flags=0
    velocity=28.364
  }
  line28
  {
    u_racingline=0.43236
    u_overtake=0.500000
    flags=0
    velocity=27.7429
  }
  line29
  {
    u_racingline=0.346083
    u_overtake=0.500000
    flags=0
    velocity=27.0566
  }
  line30
  {
    u_racingline=0.27321
    u_overtake=0.500000
    flags=0
    velocity=26.4518
  }
  line31
  {
    u_racingline=0.215902
    u_overtake=0.500000
    flags=0
    velocity=25.8393
  }
  line32
  {
    u_racingline=0.174307
    u_overtake=0.500000
    flags=0
    velocity=25.2836
  }
  line33
  {
    u_racingline=0.149016
    u_overtake=0.500000
    flags=0
    velocity=24.6842
  }
  line34
  {
    u_racingline=0.13266
    u_overtake=0.500000
    flags=0
    velocity=23.5276
  }
  line35
  {
    u_racingline=0.146301
    u_overtake=0.500000
    flags=0
    velocity=22.4098
  }
  line36
  {
    u_racingline=0.186374
    u_overtake=0.500000
    flags=0
    velocity=21.49
  }
  line37
  {
    u_racingline=0.242585
    u_overtake=0.500000
    flags=0
    velocity=21.2823
  }
  line38
  {
    u_racingline=0.313963
    u_overtake=0.500000
    flags=0
    velocity=21.221
  }
  line39
  {
    u_racingline=0.399095
    u_overtake=0.500000
    flags=0
    velocity=21.1786
  }
  line40
  {
    u_racingline=0.493751
    u_overtake=0.500000
    flags=0
    velocity=21.1383
  }
  line41
  {
    u_racingline=0.591929
    u_overtake=0.500000
    flags=0
    velocity=21.4738
  }
  line42
  {
    u_racingline=0.686553
    u_overtake=0.500000
    flags=0
    velocity=21.3618
  }
  line43
  {
    u_racingline=0.7705
    u_overtake=0.500000
    flags=0
    velocity=21.1556
  }
  line44
  {
    u_racingline=0.837994
    u_overtake=0.500000
    flags=0
    velocity=20.9255
  }
  line45
  {
    u_racingline=0.885794
    u_overtake=0.500000
    flags=0
    velocity=20.7402
  }
  line46
  {
    u_racingline=0.913294
    u_overtake=0.500000
    flags=0
    velocity=20.7092
  }
  line47
  {
    u_racingline=0.92075
    u_overtake=0.500000
    flags=0
    velocity=20.8164
  }
  line48
  {
    u_racingline=0.9071
    u_overtake=0.500000
    flags=0
    velocity=20.9804
  }
  line49
  {
    u_racingline=0.875869
    u_overtake=0.500000
    flags=0
    velocity=21.2379
  }
  line50
  {
    u_racingline=0.827495
    u_overtake=0.500000
    flags=0
    velocity=21.6016
  }
  line51
  {
    u_racingline=0.785913
    u_overtake=0.500000
    flags=0
    velocity=21.7408
  }
  line52
  {
    u_racingline=0.744626
    u_overtake=0.500000
    flags=0
    velocity=21.8148
  }
  line53
  {
    u_racingline=0.700143
    u_overtake=0.500000
    flags=0
    velocity=21.8853
  }
  line54
  {
    u_racingline=0.651025
    u_overtake=0.500000
    flags=0
    velocity=22.024
  }
  line55
  {
    u_racingline=0.597328
    u_overtake=0.500000
    flags=0
    velocity=22.2901
  }
  line56
  {
    u_racingline=0.540282
    u_overtake=0.500000
    flags=0
    velocity=22.7013
  }
  line57
  {
    u_racingline=0.481967
    u_overtake=0.500000
    flags=0
    velocity=23.2493
  }
  line58
  {
    u_racingline=0.425024
    u_overtake=0.500000
    flags=0
    velocity=23.7233
  }
  line59
  {
    u_racingline=0.372356
    u_overtake=0.500000
    flags=0
    velocity=24.1923
  }
  line60
  {
    u_racingline=0.326826
    u_overtake=0.500000
    flags=0
    velocity=24.6969
  }
  line61
  {
    u_racingline=0.291046
    u_overtake=0.500000
    flags=0
    velocity=25.2095
  }
  line62
  {
    u_racingline=0.267173
    u_overtake=0.500000
    flags=0
    velocity=25.7421
  }
  line63
  {
    u_racingline=0.256829
    u_overtake=0.500000
    flags=0
    velocity=26.2371
  }
  line64
  {
    u_racingline=0.261038
    u_overtake=0.500000
    flags=0
    velocity=26.7264
  }
  line65
  {
    u_racingline=0.280315
    u_overtake=0.500000
    flags=0
    velocity=27.2124
  }
  line66
  {
    u_racingline=0.310999
    u_overtake=0.500000
    flags=0
    velocity=27.6213
  }
  line67
  {
    u_racingline=0.348565
    u_overtake=0.500000
    flags=0
    velocity=27.9775
  }
  line68
  {
    u_racingline=0.401636
    u_overtake=0.500000
    flags=0
    velocity=28.2187
  }
  line69
  {
    u_racingline=0.449016
    u_overtake=0.500000
    flags=0
    velocity=28.3927
  }
  line70
  {
    u_racingline=0.499016
    u_overtake=0.500000
    flags=0
    velocity=28.6305
  }
  line71
  {
    u_racingline=0.54996
    u_overtake=0.500000
    flags=0
    velocity=28.8743
  }
  line72
  {
    u_racingline=0.600124
    u_overtake=0.500000
    flags=0
    velocity=29.1689
  }
  line73
  {
    u_racingline=0.647822
    u_overtake=0.500000
    flags=0
    velocity=29.4329
  }
  line74
  {
    u_racingline=0.691743
    u_overtake=0.500000
    flags=0
    velocity=29.6532
  }
  line75
  {
    u_racingline=0.725617
    u_overtake=0.500000
    flags=0
    velocity=29.7768
  }
  line76
  {
    u_racingline=0.758605
    u_overtake=0.500000
    flags=0
    velocity=29.879
  }
  line77
  {
    u_racingline=0.780543
    u_overtake=0.500000
    flags=0
    velocity=30.0861
  }
  line78
  {
    u_racingline=0.792385
    u_overtake=0.500000
    flags=0
    velocity=30.3164
  }
  line79
  {
    u_racingline=0.792965
    u_overtake=0.500000
    flags=0
    velocity=30.5032
  }
  line80
  {
    u_racingline=0.781044
    u_overtake=0.500000
    flags=0
    velocity=30.4405
  }
  line81
  {
    u_racingline=0.755103
    u_overtake=0.500000
    flags=0
    velocity=30.1448
  }
  line82
  {
    u_racingline=0.732198
    u_overtake=0.500000
    flags=0
    velocity=29.763
  }
  line83
  {
    u_racingline=0.714504
    u_overtake=0.500000
    flags=0
    velocity=29.2005
  }
  line84
  {
    u_racingline=0.701113
    u_overtake=0.500000
    flags=0
    velocity=28.5793
  }
  line85
  {
    u_racingline=0.691414
    u_overtake=0.500000
    flags=0
    velocity=27.9188
  }
  line86
  {
    u_racingline=0.685159
    u_overtake=0.500000
    flags=0
    velocity=27.179
  }
  line87
  {
    u_racingline=0.682002
    u_overtake=0.500000
    flags=0
    velocity=26.4063
  }
  line88
  {
    u_racingline=0.681475
    u_overtake=0.500000
    flags=0
    velocity=25.6048
  }
  line89
  {
    u_racingline=0.683597
    u_overtake=0.500000
    flags=0
    velocity=24.8139
  }
  line90
  {
    u_racingline=0.687795
    u_overtake=0.500000
    flags=0
    velocity=24.0148
  }
  line91
  {
    u_racingline=0.694608
    u_overtake=0.500000
    flags=0
    velocity=23.1901
  }
  line92
  {
    u_racingline=0.701864
    u_overtake=0.500000
    flags=0
    velocity=22.3577
  }
  line93
  {
    u_racingline=0.711474
    u_overtake=0.500000
    flags=0
    velocity=21.5108
  }
  line94
  {
    u_racingline=0.724739
    u_overtake=0.500000
    flags=0
    velocity=20.7288
  }
  line95
  {
    u_racingline=0.7453
    u_overtake=0.500000
    flags=0
    velocity=19.9331
  }
  line96
  {
    u_racingline=0.774083
    u_overtake=0.500000
    flags=0
    velocity=19.2397
  }
  line97
  {
    u_racingline=0.810738
    u_overtake=0.500000
    flags=0
    velocity=18.7862
  }
  line98
  {
    u_racingline=0.840841
    u_overtake=0.500000
    flags=0
    velocity=18.5205
  }
  line99
  {
    u_racingline=0.860052
    u_overtake=0.500000
    flags=0
    velocity=18.3491
  }
  line100
  {
    u_racingline=0.872899
    u_overtake=0.500000
    flags=0
    velocity=18.2586
  }
  line101
  {
    u_racingline=0.881791
    u_overtake=0.500000
    flags=0
    velocity=18.2123
  }
  line102
  {
    u_racingline=0.885112
    u_overtake=0.500000
    flags=0
    velocity=18.3334
  }
  line103
  {
    u_racingline=0.88452
    u_overtake=0.500000
    flags=0
    velocity=18.4009
  }
  line104
  {
    u_racingline=0.885772
    u_overtake=0.500000
    flags=0
    velocity=18.3445
  }
  line105
  {
    u_racingline=0.893821
    u_overtake=0.500000
    flags=0
    velocity=18.2805
  }
  line106
  {
    u_racingline=0.909798
    u_overtake=0.500000
    flags=0
    velocity=18.2597
  }
  line107
  {
    u_racingline=0.930072
    u_overtake=0.500000
    flags=0
    velocity=18.3723
  }
  line108
  {
    u_racingline=0.945207
    u_overtake=0.500000
    flags=0
    velocity=18.5075
  }
  line109
  {
    u_racingline=0.950309
    u_overtake=0.500000
    flags=0
    velocity=18.6401
  }
  line110
  {
    u_racingline=0.941328
    u_overtake=0.500000
    flags=0
    velocity=18.766
  }
  line111
  {
    u_racingline=0.918055
    u_overtake=0.500000
    flags=0
    velocity=18.8879
  }
  line112
  {
    u_racingline=0.874003
    u_overtake=0.500000
    flags=0
    velocity=18.9568
  }
  line113
  {
    u_racingline=0.799432
    u_overtake=0.500000
    flags=0
    velocity=18.9443
  }
  line114
  {
    u_racingline=0.744316
    u_overtake=0.500000
    flags=0
    velocity=18.8776
  }
  line115
  {
    u_racingline=0.621329
    u_overtake=0.500000
    flags=0
    velocity=19.0597
  }
  line116
  {
    u_racingline=0.492083
    u_overtake=0.500000
    flags=0
    velocity=19.101
  }
  line117
  {
    u_racingline=0.377676
    u_overtake=0.500000
    flags=0
    velocity=19.2067
  }
  line118
  {
    u_racingline=0.298135
    u_overtake=0.500000
    flags=0
    velocity=19.6718
  }
  line119
  {
    u_racingline=0.256663
    u_overtake=0.500000
    flags=0
    velocity=20.2043
  }
  line120
  {
    u_racingline=0.244306
    u_overtake=0.500000
    flags=0
    velocity=20.6845
  }
  line121
  {
    u_racingline=0.239282
    u_overtake=0.500000
    flags=0
    velocity=20.812
  }
  line122
  {
    u_racingline=0.231011
    u_overtake=0.500000
    flags=0
    velocity=21.7223
  }
  line123
  {
    u_racingline=0.220384
    u_overtake=0.500000
    flags=0
    velocity=22.3093
  }
  line124
  {
    u_racingline=0.208718
    u_overtake=0.500000
    flags=0
    velocity=22.8799
  }
  line125
  {
    u_racingline=0.198019
    u_overtake=0.500000
    flags=0
    velocity=23.4241
  }
  line126
  {
    u_racingline=0.191642
    u_overtake=0.500000
    flags=0
    velocity=23.9709
  }
  line127
  {
    u_racingline=0.195714
    u_overtake=0.500000
    flags=0
    velocity=24.4831
  }
  line128
  {
    u_racingline=0.219422
    u_overtake=0.500000
    flags=0
    velocity=24.9006
  }
  line129
  {
    u_racingline=0.274406
    u_overtake=0.500000
    flags=0
    velocity=25.2382
  }
  line130
  {
    u_racingline=0.352586
    u_overtake=0.500000
    flags=0
    velocity=25.6058
  }
  line131
  {
    u_racingline=0.422733
    u_overtake=0.500000
    flags=0
    velocity=26.1169
  }
  line132
  {
    u_racingline=0.479626
    u_overtake=0.500000
    flags=0
    velocity=26.5304
  }
  line133
  {
    u_racingline=0.52949
    u_overtake=0.500000
    flags=0
    velocity=26.9397
  }
  line134
  {
    u_racingline=0.571457
    u_overtake=0.500000
    flags=0
    velocity=27.3504
  }
  line135
  {
    u_racingline=0.607123
    u_overtake=0.500000
    flags=0
    velocity=27.7661
  }
  line136
  {
    u_racingline=0.638775
    u_overtake=0.500000
    flags=0
    velocity=28.1781
  }
  line137
  {
    u_racingline=0.667221
    u_overtake=0.500000
    flags=0
    velocity=28.5853
  }
  line138
  {
    u_racingline=0.692669
    u_overtake=0.500000
    flags=0
    velocity=28.9834
  }
  line139
  {
    u_racingline=0.715437
    u_overtake=0.500000
    flags=0
    velocity=29.3755
  }
  line140
  {
    u_racingline=0.735708
    u_overtake=0.500000
    flags=0
    velocity=29.7722
  }
  line141
  {
    u_racingline=0.755066
    u_overtake=0.500000
    flags=0
    velocity=30.1699
  }
  line142
  {
    u_racingline=0.775674
    u_overtake=0.500000
    flags=0
    velocity=30.558
  }
  line143
  {
    u_racingline=0.798985
    u_overtake=0.500000
    flags=0
    velocity=30.9453
  }
  line144
  {
    u_racingline=0.826535
    u_overtake=0.500000
    flags=0
    velocity=31.324
  }
  line145
  {
    u_racingline=0.857602
    u_overtake=0.500000
    flags=0
    velocity=31.6903
  }
  line146
  {
    u_racingline=0.884732
    u_overtake=0.500000
    flags=0
    velocity=32.0218
  }
  line147
  {
    u_racingline=0.901408
    u_overtake=0.500000
    flags=0
    velocity=32.2361
  }
  line148
  {
    u_racingline=0.909125
    u_overtake=0.500000
    flags=0
    velocity=32.5619
  }
  line149
  {
    u_racingline=0.9098
    u_overtake=0.500000
    flags=0
    velocity=33.0054
  }
  line150
  {
    u_racingline=0.908786
    u_overtake=0.500000
    flags=0
    velocity=33.0844
  }
  line151
  {
    u_racingline=0.895126
    u_overtake=0.500000
    flags=0
    velocity=33.2826
  }
  line152
  {
    u_racingline=0.87417
    u_overtake=0.500000
    flags=0
    velocity=33.5537
  }
  line153
  {
    u_racingline=0.847929
    u_overtake=0.500000
    flags=0
    velocity=33.8319
  }
  line154
  {
    u_racingline=0.81636
    u_overtake=0.500000
    flags=0
    velocity=34.0947
  }
  line155
  {
    u_racingline=0.779009
    u_overtake=0.500000
    flags=0
    velocity=34.3319
  }
  line156
  {
    u_racingline=0.738119
    u_overtake=0.500000
    flags=0
    velocity=34.4717
  }
  line157
  {
    u_racingline=0.695894
    u_overtake=0.500000
    flags=0
    velocity=34.6606
  }
  line158
  {
    u_racingline=0.651448
    u_overtake=0.500000
    flags=0
    velocity=34.7418
  }
  line159
  {
    u_racingline=0.623006
    u_overtake=0.500000
    flags=0
    velocity=34.6822
  }
  line160
  {
    u_racingline=0.5972
    u_overtake=0.500000
    flags=0
    velocity=34.6007
  }
  line161
  {
    u_racingline=0.575142
    u_overtake=0.500000
    flags=0
    velocity=34.6156
  }
  line162
  {
    u_racingline=0.557708
    u_overtake=0.500000
    flags=0
    velocity=34.2614
  }
  line163
  {
    u_racingline=0.54035
    u_overtake=0.500000
    flags=0
    velocity=33.3152
  }
  line164
  {
    u_racingline=0.522041
    u_overtake=0.500000
    flags=0
    velocity=31.9567
  }
  line165
  {
    u_racingline=0.506795
    u_overtake=0.500000
    flags=0
    velocity=30.2699
  }
  line166
  {
    u_racingline=0.500321
    u_overtake=0.500000
    flags=0
    velocity=28.349
  }
  line167
  {
    u_racingline=0.504216
    u_overtake=0.500000
    flags=0
    velocity=26.2817
  }
  line168
  {
    u_racingline=0.517569
    u_overtake=0.500000
    flags=0
    velocity=24.1316
  }
  line169
  {
    u_racingline=0.535399
    u_overtake=0.500000
    flags=0
    velocity=22.2848
  }
  line170
  {
    u_racingline=0.559457
    u_overtake=0.500000
    flags=0
    velocity=21.6608
  }
  line171
  {
    u_racingline=0.589782
    u_overtake=0.500000
    flags=0
    velocity=21.5403
  }
  line172
  {
    u_racingline=0.623683
    u_overtake=0.500000
    flags=0
    velocity=21.4469
  }
  line173
  {
    u_racingline=0.656523
    u_overtake=0.500000
    flags=0
    velocity=21.3544
  }
  line174
  {
    u_racingline=0.679239
    u_overtake=0.500000
    flags=0
    velocity=21.5585
  }
  line175
  {
    u_racingline=0.709584
    u_overtake=0.500000
    flags=0
    velocity=22.0949
  }
  line176
  {
    u_racingline=0.756549
    u_overtake=0.500000
    flags=0
    velocity=22.4213
  }
  line177
  {
    u_racingline=0.801881
    u_overtake=0.500000
    flags=0
    velocity=22.7089
  }
  line178
  {
    u_racingline=0.843987
    u_overtake=0.500000
    flags=0
    velocity=22.9765
  }
  line179
  {
    u_racingline=0.875553
    u_overtake=0.500000
    flags=0
    velocity=23.1796
  }
  line180
  {
    u_racingline=0.894587
    u_overtake=0.500000
    flags=0
    velocity=23.3617
  }
  line181
  {
    u_racingline=0.893049
    u_overtake=0.500000
    flags=0
    velocity=23.4927
  }
  line182
  {
    u_racingline=0.859631
    u_overtake=0.500000
    flags=0
    velocity=23.5997
  }
  line183
  {
    u_racingline=0.788189
    u_overtake=0.500000
    flags=0
    velocity=23.8159
  }
  line184
  {
    u_racingline=0.692022
    u_overtake=0.500000
    flags=0
    velocity=24.3563
  }
  line185
  {
    u_racingline=0.571003
    u_overtake=0.500000
    flags=0
    velocity=24.7006
  }
  line186
  {
    u_racingline=0.457756
    u_overtake=0.500000
    flags=0
    velocity=24.9616
  }
  line187
  {
    u_racingline=0.373055
    u_overtake=0.500000
    flags=0
    velocity=24.8
  }
  line188
  {
    u_racingline=0.30061
    u_overtake=0.500000
    flags=0
    velocity=24.7013
  }
  line189
  {
    u_racingline=0.247766
    u_overtake=0.500000
    flags=0
    velocity=24.7063
  }
  line190
  {
    u_racingline=0.220947
    u_overtake=0.500000
    flags=0
    velocity=24.6606
  }
  line191
  {
    u_racingline=0.216686
    u_overtake=0.500000
    flags=0
    velocity=24.5033
  }
  line192
  {
    u_racingline=0.224538
    u_overtake=0.500000
    flags=0
    velocity=24.2493
  }
  line193
  {
    u_racingline=0.229271
    u_overtake=0.500000
    flags=0
    velocity=24.0567
  }
  line194
  {
    u_racingline=0.198942
    u_overtake=0.500000
    flags=0
    velocity=23.9332
  }
  line195
  {
    u_racingline=0.147258
    u_overtake=0.500000
    flags=0
    velocity=23.8829
  }
  line196
  {
    u_racingline=0.123013
    u_overtake=0.500000
    flags=0
    velocity=23.8686
  }
  line197
  {
    u_racingline=0.127638
    u_overtake=0.500000
    flags=0
    velocity=23.881
  }
  line198
  {
    u_racingline=0.171265
    u_overtake=0.500000
    flags=0
    velocity=23.9212
  }
  line199
  {
    u_racingline=0.253319
    u_overtake=0.500000
    flags=0
    velocity=24.1059
  }
  line200
  {
    u_racingline=0.352586
    u_overtake=0.500000
    flags=0
    velocity=24.682
  }
  line201
  {
    u_racingline=0.455007
    u_overtake=0.500000
    flags=0
    velocity=25.2328
  }
  line202
  {
    u_racingline=0.548696
    u_overtake=0.500000
    flags=0
    velocity=25.7556
  }
  line203
  {
    u_racingline=0.618331
    u_overtake=0.500000
    flags=0
    velocity=26.1983
  }
  line204
  {
    u_racingline=0.677959
    u_overtake=0.500000
    flags=0
    velocity=26.6629
  }
  line205
  {
    u_racingline=0.735347
    u_overtake=0.500000
    flags=0
    velocity=27.0247
  }
  line206
  {
    u_racingline=0.789713
    u_overtake=0.500000
    flags=0
    velocity=27.7137
  }
  line207
  {
    u_racingline=0.84043
    u_overtake=0.500000
    flags=0
    velocity=28.2262
  }
  line208
  {
    u_racingline=0.886838
    u_overtake=0.500000
    flags=0
    velocity=28.6698
  }
  line209
  {
    u_racingline=0.921277
    u_overtake=0.500000
    flags=0
    velocity=28.9368
  }
  line210
  {
    u_racingline=0.938755
    u_overtake=0.500000
    flags=0
    velocity=28.9821
  }
  line211
  {
    u_racingline=0.93067
    u_overtake=0.500000
    flags=0
    velocity=28.7367
  }
  line212
  {
    u_racingline=0.881923
    u_overtake=0.500000
    flags=0
    velocity=28.338
  }
  line213
  {
    u_racingline=0.808114
    u_overtake=0.500000
    flags=0
    velocity=28.0198
  }
  line214
  {
    u_racingline=0.719706
    u_overtake=0.500000
    flags=0
    velocity=28.0194
  }
  line215
  {
    u_racingline=0.6271
    u_overtake=0.500000
    flags=0
    velocity=28.1357
  }
  line216
  {
    u_racingline=0.536581
    u_overtake=0.500000
    flags=0
    velocity=27.8941
  }
  line217
  {
    u_racingline=0.455294
    u_overtake=0.500000
    flags=0
    velocity=27.2301
  }
  line218
  {
    u_racingline=0.388417
    u_overtake=0.500000
    flags=0
    velocity=26.3789
  }
  line219
  {
    u_racingline=0.330562
    u_overtake=0.500000
    flags=0
    velocity=25.4372
  }
  line220
  {
    u_racingline=0.266828
    u_overtake=0.500000
    flags=0
    velocity=24.3613
  }
  line221
  {
    u_racingline=0.187582
    u_overtake=0.500000
    flags=0
    velocity=23.3261
  }
  line222
  {
    u_racingline=0.133515
    u_overtake=0.500000
    flags=0
    velocity=22.6422
  }
  line223
  {
    u_racingline=0.141717
    u_overtake=0.500000
    flags=0
    velocity=22.3238
  }
  line224
  {
    u_racingline=0.201013
    u_overtake=0.500000
    flags=0
    velocity=22.2936
  }
  line225
  {
    u_racingline=0.312624
    u_overtake=0.500000
    flags=0
    velocity=22.5451
  }
  line226
  {
    u_racingline=0.461764
    u_overtake=0.500000
    flags=0
    velocity=22.9363
  }
  line227
  {
    u_racingline=0.626505
    u_overtake=0.500000
    flags=0
    velocity=23.4484
  }
  line228
  {
    u_racingline=0.764956
    u_overtake=0.500000
    flags=0
    velocity=23.9835
  }
  line229
  {
    u_racingline=0.864168
    u_overtake=0.500000
    flags=0
    velocity=24.457
  }
  line230
  {
    u_racingline=0.906067
    u_overtake=0.500000
    flags=0
    velocity=24.8738
  }
  line231
  {
    u_racingline=0.911142
    u_overtake=0.500000
    flags=0
    velocity=25.3299
  }
  line232
  {
    u_racingline=0.902569
    u_overtake=0.500000
    flags=0
    velocity=26.0558
  }
  line233
  {
    u_racingline=0.882977
    u_overtake=0.500000
    flags=0
    velocity=26.924
  }
  line234
  {
    u_racingline=0.860327
    u_overtake=0.500000
    flags=0
    velocity=27.8289
  }
  line235
  {
    u_racingline=0.839141
    u_overtake=0.500000
    flags=0
    velocity=28.7389
  }
  line236
  {
    u_racingline=0.824629
    u_overtake=0.500000
    flags=0
    velocity=29.6591
  }
  line237
  {
    u_racingline=0.818753
    u_overtake=0.500000
    flags=0
    velocity=30.5926
  }
  line238
  {
    u_racingline=0.819053
    u_overtake=0.500000
    flags=0
    velocity=31.4701
  }
  line239
  {
    u_racingline=0.82293
    u_overtake=0.500000
    flags=0
    velocity=32.3368
  }
  line240
  {
    u_racingline=0.827557
    u_overtake=0.500000
    flags=0
    velocity=33.0981
  }
  line241
  {
    u_racingline=0.83127
    u_overtake=0.500000
    flags=0
    velocity=33.6644
  }
  line242
  {
    u_racingline=0.834101
    u_overtake=0.500000
    flags=0
    velocity=34.1017
  }
  line243
  {
    u_racingline=0.835579
    u_overtake=0.500000
    flags=0
    velocity=34.1615
  }
  line244
  {
    u_racingline=0.834866
    u_overtake=0.500000
    flags=0
    velocity=33.7208
  }
  line245
  {
    u_racingline=0.828711
    u_overtake=0.500000
    flags=0
    velocity=32.7904
  }
  line246
  {
    u_racingline=0.811132
    u_overtake=0.500000
    flags=0
    velocity=31.6823
  }
  line247
  {
    u_racingline=0.775992
    u_overtake=0.500000
    flags=0
    velocity=30.5558
  }
  line248
  {
    u_racingline=0.713387
    u_overtake=0.500000
    flags=0
    velocity=29.3527
  }
  line249
  {
    u_racingline=0.648948
    u_overtake=0.500000
    flags=0
    velocity=28.1306
  }
  line250
  {
    u_racingline=0.607616
    u_overtake=0.500000
    flags=0
    velocity=27.0183
  }
  line251
  {
    u_racingline=0.576014
    u_overtake=0.500000
    flags=0
    velocity=26.4893
  }
  line252
  {
    u_racingline=0.549749
    u_overtake=0.500000
    flags=0
    velocity=26.3705
  }
  line253
  {
    u_racingline=0.531186
    u_overtake=0.500000
    flags=0
    velocity=26.3451
  }
  line254
  {
    u_racingline=0.508214
    u_overtake=0.500000
    flags=0
    velocity=26.2726
  }
  line255
  {
    u_racingline=0.461989
    u_overtake=0.500000
    flags=0
    velocity=26.1709
  }
  line256
  {
    u_racingline=0.370796
    u_overtake=0.500000
    flags=0
    velocity=26.0174
  }
  line257
  {
    u_racingline=0.230149
    u_overtake=0.500000
    flags=0
    velocity=25.9636
  }
  line258
  {
    u_racingline=0.134758
    u_overtake=0.500000
    flags=0
    velocity=26.0598
  }
  line259
  {
    u_racingline=0.10561
    u_overtake=0.500000
    flags=0
    velocity=26.2981
  }
  line260
  {
    u_racingline=0.130606
    u_overtake=0.500000
    flags=0
    velocity=26.6097
  }
  line261
  {
    u_racingline=0.202303
    u_overtake=0.500000
    flags=0
    velocity=26.7832
  }
  line262
  {
    u_racingline=0.288431
    u_overtake=0.500000
    flags=0
    velocity=26.6321
  }
  line263
  {
    u_racingline=0.346057
    u_overtake=0.500000
    flags=0
    velocity=26.4152
  }
  line264
  {
    u_racingline=0.35082
    u_overtake=0.500000
    flags=0
    velocity=26.4208
  }
  line265
  {
    u_racingline=0.305944
    u_overtake=0.500000
    flags=0
    velocity=26.485
  }
  line266
  {
    u_racingline=0.212118
    u_overtake=0.500000
    flags=0
    velocity=26.4052
  }
  line267
  {
    u_racingline=0.128905
    u_overtake=0.500000
    flags=0
    velocity=26.3224
  }
  line268
  {
    u_racingline=0.11953
    u_overtake=0.500000
    flags=0
    velocity=26.31
  }
  line269
  {
    u_racingline=0.158954
    u_overtake=0.500000
    flags=0
    velocity=26.3589
  }
  line270
  {
    u_racingline=0.229062
    u_overtake=0.500000
    flags=0
    velocity=26.4716
  }
  line271
  {
    u_racingline=0.309971
    u_overtake=0.500000
    flags=0
    velocity=26.9962
  }
  line272
  {
    u_racingline=0.394943
    u_overtake=0.500000
    flags=0
    velocity=27.7512
  }
  line273
  {
    u_racingline=0.477246
    u_overtake=0.500000
    flags=0
    velocity=28.5835
  }
  line274
  {
    u_racingline=0.536526
    u_overtake=0.500000
    flags=0
    velocity=29.5132
  }
  line275
  {
    u_racingline=0.570151
    u_overtake=0.500000
    flags=0
    velocity=30.4749
  }
  line276
  {
    u_racingline=0.571386
    u_overtake=0.500000
    flags=0
    velocity=31.4456
  }
  line277
  {
    u_racingline=0.543422
    u_overtake=0.500000
    flags=0
    velocity=32.3667
  }
  line278
  {
    u_racingline=0.497333
    u_overtake=0.500000
    flags=0
    velocity=33.1583
  }
  line279
  {
    u_racingline=0.446822
    u_overtake=0.500000
    flags=0
    velocity=33.7207
  }
  line280
  {
    u_racingline=0.414792
    u_overtake=0.500000
    flags=0
    velocity=34.047
  }
  line281
  {
    u_racingline=0.412497
    u_overtake=0.500000
    flags=0
    velocity=34.1669
  }
  line282
  {
    u_racingline=0.436435
    u_overtake=0.500000
    flags=0
    velocity=33.905
  }
  line283
  {
    u_racingline=0.48575
    u_overtake=0.500000
    flags=0
    velocity=33.058
  }
  line284
  {
    u_racingline=0.562464
    u_overtake=0.500000
    flags=0
    velocity=31.9638
  }
  line285
  {
    u_racingline=0.639251
    u_overtake=0.500000
    flags=0
    velocity=31.2653
  }
  line286
  {
    u_racingline=0.689147
    u_overtake=0.500000
    flags=0
    velocity=31.389
  }
  line287
  {
    u_racingline=0.714674
    u_overtake=0.500000
    flags=0
    velocity=31.4675
  }
  line288
  {
    u_racingline=0.724335
    u_overtake=0.500000
    flags=0
    velocity=31.4433
  }
  line289
  {
    u_racingline=0.723825
    u_overtake=0.500000
    flags=0
    velocity=31.2468
  }
  line290
  {
    u_racingline=0.717151
    u_overtake=0.500000
    flags=0
    velocity=30.9152
  }
  line291
  {
    u_racingline=0.706314
    u_overtake=0.500000
    flags=0
    velocity=30.593
  }
  line292
  {
    u_racingline=0.693583
    u_overtake=0.500000
    flags=0
    velocity=30.3065
  }
  line293
  {
    u_racingline=0.68325
    u_overtake=0.500000
    flags=0
    velocity=29.9624
  }
  line294
  {
    u_racingline=0.665823
    u_overtake=0.500000
    flags=0
    velocity=29.6182
  }
  line295
  {
    u_racingline=0.629784
    u_overtake=0.500000
    flags=0
    velocity=29.2864
  }
  line296
  {
    u_racingline=0.583381
    u_overtake=0.500000
    flags=0
    velocity=29.1056
  }
  line297
  {
    u_racingline=0.530883
    u_overtake=0.500000
    flags=0
    velocity=29.0907
  }
  line298
  {
    u_racingline=0.477926
    u_overtake=0.500000
    flags=0
    velocity=29.0346
  }
  line299
  {
    u_racingline=0.428604
    u_overtake=0.500000
    flags=0
    velocity=28.7731
  }
  line300
  {
    u_racingline=0.385869
    u_overtake=0.500000
    flags=0
    velocity=28.4633
  }
  line301
  {
    u_racingline=0.303626
    u_overtake=0.500000
    flags=0
    velocity=27.9321
  }
  line302
  {
    u_racingline=0.246044
    u_overtake=0.500000
    flags=0
    velocity=27.222
  }
  line303
  {
    u_racingline=0.21627
    u_overtake=0.500000
    flags=0
    velocity=26.3358
  }
  line304
  {
    u_racingline=0.214287
    u_overtake=0.500000
    flags=0
    velocity=25.5464
  }
  line305
  {
    u_racingline=0.23644
    u_overtake=0.500000
    flags=0
    velocity=24.9699
  }
  line306
  {
    u_racingline=0.253083
    u_overtake=0.500000
    flags=0
    velocity=24.6933
  }
  line307
  {
    u_racingline=0.249672
    u_overtake=0.500000
    flags=0
    velocity=24.4135
  }
  line308
  {
    u_racingline=0.239948
    u_overtake=0.500000
    flags=0
    velocity=24.195
  }
  line309
  {
    u_racingline=0.233744
    u_overtake=0.500000
    flags=0
    velocity=23.9382
  }
  line310
  {
    u_racingline=0.24919
    u_overtake=0.500000
    flags=0
    velocity=23.629
  }
  line311
  {
    u_racingline=0.265547
    u_overtake=0.500000
    flags=0
    velocity=23.3406
  }
  line312
  {
    u_racingline=0.310961
    u_overtake=0.500000
    flags=0
    velocity=23.051
  }
  line313
  {
    u_racingline=0.385077
    u_overtake=0.500000
    flags=0
    velocity=22.7487
  }
  line314
  {
    u_racingline=0.469356
    u_overtake=0.500000
    flags=0
    velocity=22.4788
  }
  line315
  {
    u_racingline=0.574091
    u_overtake=0.500000
    flags=0
    velocity=22.1612
  }
  line316
  {
    u_racingline=0.662131
    u_overtake=0.500000
    flags=0
    velocity=21.8816
  }
  line317
  {
    u_racingline=0.718392
    u_overtake=0.500000
    flags=0
    velocity=21.6276
  }
  line318
  {
    u_racingline=0.76131
    u_overtake=0.500000
    flags=0
    velocity=21.376
  }
  line319
  {
    u_racingline=0.766492
    u_overtake=0.500000
    flags=0
    velocity=21.1585
  }
  line320
  {
    u_racingline=0.767992
    u_overtake=0.500000
    flags=0
    velocity=20.9486
  }
  line321
  {
    u_racingline=0.733114
    u_overtake=0.500000
    flags=0
    velocity=20.7573
  }
  line322
  {
    u_racingline=0.670113
    u_overtake=0.500000
    flags=0
    velocity=20.5841
  }
  line323
  {
    u_racingline=0.586482
    u_overtake=0.500000
    flags=0
    velocity=20.601
  }
  line324
  {
    u_racingline=0.490194
    u_overtake=0.500000
    flags=0
    velocity=20.9091
  }
  line325
  {
    u_racingline=0.385587
    u_overtake=0.500000
    flags=0
    velocity=21.5104
  }
  line326
  {
    u_racingline=0.284444
    u_overtake=0.500000
    flags=0
    velocity=22.4181
  }
  line327
  {
    u_racingline=0.192294
    u_overtake=0.500000
    flags=0
    velocity=23.6224
  }
  line328
  {
    u_racingline=0.151542
    u_overtake=0.500000
    flags=0
    velocity=24.2572
  }
  line329
  {
    u_racingline=0.134114
    u_overtake=0.500000
    flags=0
    velocity=25.0058
  }
  line330
  {
    u_racingline=0.152551
    u_overtake=0.500000
    flags=0
    velocity=26.0748
  }
  line331
  {
    u_racingline=0.196386
    u_overtake=0.500000
    flags=0
    velocity=27.233
  }
  line332
  {
    u_racingline=0.263757
    u_overtake=0.500000
    flags=0
    velocity=28.4423
  }
  line333
  {
    u_racingline=0.350131
    u_overtake=0.500000
    flags=0
    velocity=29.6462
  }
  line334
  {
    u_racingline=0.442422
    u_overtake=0.500000
    flags=0
    velocity=30.8206
  }
  line335
  {
    u_racingline=0.535547
    u_overtake=0.500000
    flags=0
    velocity=31.9591
  }
  line336
  {
    u_racingline=0.625625
    u_overtake=0.500000
    flags=0
    velocity=32.903
  }
  line337
  {
    u_racingline=0.711343
    u_overtake=0.500000
    flags=0
    velocity=33.0015
  }
  line338
  {
    u_racingline=0.788469
    u_overtake=0.500000
    flags=0
    velocity=31.4716
  }
  line339
  {
    u_racingline=0.848582
    u_overtake=0.500000
    flags=0
    velocity=29.0681
  }
  line340
  {
    u_racingline=0.877313
    u_overtake=0.500000
    flags=0
    velocity=26.4178
  }
  line341
  {
    u_racingline=0.848
    u_overtake=0.500000
    flags=0
    velocity=24.1539
  }
  line342
  {
    u_racingline=0.721768
    u_overtake=0.500000
    flags=0
    velocity=22.3378
  }
  line343
  {
    u_racingline=0.465316
    u_overtake=0.500000
    flags=0
    velocity=21.236
  }
  line344
  {
    u_racingline=0.217071
    u_overtake=0.500000
    flags=0
    velocity=21.0897
  }
  line345
  {
    u_racingline=0.112462
    u_overtake=0.500000
    flags=0
    velocity=21.0734
  }
  line346
  {
    u_racingline=0.093497
    u_overtake=0.500000
    flags=0
    velocity=21.0832
  }
  line347
  {
    u_racingline=0.119191
    u_overtake=0.500000
    flags=0
    velocity=21.1052
  }
  line348
  {
    u_racingline=0.213444
    u_overtake=0.500000
    flags=0
    velocity=21.0935
  }
  line349
  {
    u_racingline=0.356433
    u_overtake=0.500000
    flags=0
    velocity=21.101
  }
  line350
  {
    u_racingline=0.514409
    u_overtake=0.500000
    flags=0
    velocity=21.0873
  }
  line351
  {
    u_racingline=0.64347
    u_overtake=0.500000
    flags=0
    velocity=21.2316
  }
  line352
  {
    u_racingline=0.735526
    u_overtake=0.500000
    flags=0
    velocity=21.4592
  }
  line353
  {
    u_racingline=0.8107
    u_overtake=0.500000
    flags=0
    velocity=21.3355
  }
  line354
  {
    u_racingline=0.876741
    u_overtake=0.500000
    flags=0
    velocity=21.119
  }
  line355
  {
    u_racingline=0.923401
    u_overtake=0.500000
    flags=0
    velocity=20.9246
  }
  line356
  {
    u_racingline=0.934317
    u_overtake=0.500000
    flags=0
    velocity=20.7693
  }
  line357
  {
    u_racingline=0.905338
    u_overtake=0.500000
    flags=0
    velocity=20.6353
  }
  line358
  {
    u_racingline=0.820946
    u_overtake=0.500000
    flags=0
    velocity=20.4647
  }
  line359
  {
    u_racingline=0.576443
    u_overtake=0.500000
    flags=0
    velocity=20.1232
  }
  line360
  {
    u_racingline=0.192263
    u_overtake=0.500000
    flags=0
    velocity=19.3072
  }
  line361
  {
    u_racingline=0.155496
    u_overtake=0.500000
    flags=0
    velocity=18.9429
  }
  line362
  {
    u_racingline=0.15462
    u_overtake=0.500000
    flags=0
    velocity=18.6986
  }
  line363
  {
    u_racingline=0.138
    u_overtake=0.500000
    flags=0
    velocity=18.8011
  }
  line364
  {
    u_racingline=0.123121
    u_overtake=0.500000
    flags=0
    velocity=18.8834
  }
  line365
  {
    u_racingline=0.137231
    u_overtake=0.500000
    flags=0
    velocity=18.778
  }
  line366
  {
    u_racingline=0.167103
    u_overtake=0.500000
    flags=0
    velocity=18.5538
  }
  line367
  {
    u_racingline=0.202227
    u_overtake=0.500000
    flags=0
    velocity=18.4617
  }
  line368
  {
    u_racingline=0.229036
    u_overtake=0.500000
    flags=0
    velocity=18.9038
  }
  line369
  {
    u_racingline=0.253643
    u_overtake=0.500000
    flags=0
    velocity=19.5713
  }
  line370
  {
    u_racingline=0.306924
    u_overtake=0.500000
    flags=0
    velocity=20.3639
  }
  line371
  {
    u_racingline=0.380946
    u_overtake=0.500000
    flags=0
    velocity=21.1804
  }
  line372
  {
    u_racingline=0.468022
    u_overtake=0.500000
    flags=0
    velocity=22.1824
  }
  line373
  {
    u_racingline=0.569441
    u_overtake=0.500000
    flags=0
    velocity=23.2831
  }
  line374
  {
    u_racingline=0.686054
    u_overtake=0.500000
    flags=0
    velocity=24.3709
  }
  line375
  {
    u_racingline=0.809066
    u_overtake=0.500000
    flags=0
    velocity=25.3826
  }
  line376
  {
    u_racingline=0.899427
    u_overtake=0.500000
    flags=0
    velocity=26.1014
  }
  line377
  {
    u_racingline=0.937502
    u_overtake=0.500000
    flags=0
    velocity=26.0394
  }
  line378
  {
    u_racingline=0.935613
    u_overtake=0.500000
    flags=0
    velocity=25.1164
  }
  line379
  {
    u_racingline=0.90435
    u_overtake=0.500000
    flags=0
    velocity=23.8121
  }
  line380
  {
    u_racingline=0.846831
    u_overtake=0.500000
    flags=0
    velocity=22.9396
  }
  line381
  {
    u_racingline=0.759761
    u_overtake=0.500000
    flags=0
    velocity=22.8368
  }
  line382
  {
    u_racingline=0.655118
    u_overtake=0.500000
    flags=0
    velocity=22.7014
  }
  line383
  {
    u_racingline=0.538267
    u_overtake=0.500000
    flags=0
    velocity=22.2831
  }
  line384
  {
    u_racingline=0.420085
    u_overtake=0.500000
    flags=0
    velocity=21.8772
  }
  line385
  {
    u_racingline=0.312156
    u_overtake=0.500000
    flags=0
    velocity=21.5261
  }
  line386
  {
    u_racingline=0.227739
    u_overtake=0.500000
    flags=0
    velocity=21.1514
  }
  line387
  {
    u_racingline=0.171198
    u_overtake=0.500000
    flags=0
    velocity=20.6884
  }
  line388
  {
    u_racingline=0.140055
    u_overtake=0.500000
    flags=0
    velocity=20.232
  }
  line389
  {
    u_racingline=0.130254
    u_overtake=0.500000
    flags=0
    velocity=19.952
  }
  line390
  {
    u_racingline=0.137958
    u_overtake=0.500000
    flags=0
    velocity=19.7598
  }
  line391
  {
    u_racingline=0.161486
    u_overtake=0.500000
    flags=0
    velocity=19.6441
  }
  line392
  {
    u_racingline=0.175055
    u_overtake=0.500000
    flags=0
    velocity=19.5078
  }
  line393
  {
    u_racingline=0.131454
    u_overtake=0.500000
    flags=0
    velocity=19.469
  }
  line394
  {
    u_racingline=0.094587
    u_overtake=0.500000
    flags=0
    velocity=19.6291
  }
  line395
  {
    u_racingline=0.082325
    u_overtake=0.500000
    flags=0
    velocity=19.5123
  }
  line396
  {
    u_racingline=0.108357
    u_overtake=0.500000
    flags=0
    velocity=19.4801
  }
  line397
  {
    u_racingline=0.158931
    u_overtake=0.500000
    flags=0
    velocity=19.5275
  }
  line398
  {
    u_racingline=0.256268
    u_overtake=0.500000
    flags=0
    velocity=19.6246
  }
  line399
  {
    u_racingline=0.401298
    u_overtake=0.500000
    flags=0
    velocity=19.7197
  }
  line400
  {
    u_racingline=0.562904
    u_overtake=0.500000
    flags=0
    velocity=19.8961
  }
  line401
  {
    u_racingline=0.708516
    u_overtake=0.500000
    flags=0
    velocity=20.1835
  }
  line402
  {
    u_racingline=0.828179
    u_overtake=0.500000
    flags=0
    velocity=20.4509
  }
  line403
  {
    u_racingline=0.92078
    u_overtake=0.500000
    flags=0
    velocity=20.6866
  }
  line404
  {
    u_racingline=0.97473
    u_overtake=0.500000
    flags=0
    velocity=20.9447
  }
  line405
  {
    u_racingline=0.983396
    u_overtake=0.500000
    flags=0
    velocity=21.0358
  }
  line406
  {
    u_racingline=0.938855
    u_overtake=0.500000
    flags=0
    velocity=21.8261
  }
  line407
  {
    u_racingline=0.808627
    u_overtake=0.500000
    flags=0
    velocity=22.5822
  }
  line408
  {
    u_racingline=0.641889
    u_overtake=0.500000
    flags=0
    velocity=23.482
  }
  line409
  {
    u_racingline=0.532784
    u_overtake=0.500000
    flags=0
    velocity=24.3312
  }
  line410
  {
    u_racingline=0.433553
    u_overtake=0.500000
    flags=0
    velocity=25.0682
  }
  line411
  {
    u_racingline=0.345358
    u_overtake=0.500000
    flags=0
    velocity=25.5855
  }
  line412
  {
    u_racingline=0.269303
    u_overtake=0.500000
    flags=0
    velocity=25.729
  }
  line413
  {
    u_racingline=0.2095
    u_overtake=0.500000
    flags=0
    velocity=25.7441
  }
  line414
  {
    u_racingline=0.170636
    u_overtake=0.500000
    flags=0
    velocity=25.7095
  }
  line415
  {
    u_racingline=0.149891
    u_overtake=0.500000
    flags=0
    velocity=25.6029
  }
  line416
  {
    u_racingline=0.140824
    u_overtake=0.500000
    flags=0
    velocity=25.5879
  }
  line417
  {
    u_racingline=0.138311
    u_overtake=0.500000
    flags=0
    velocity=25.5595
  }
  line418
  {
    u_racingline=0.140939
    u_overtake=0.500000
    flags=0
    velocity=25.4062
  }
  line419
  {
    u_racingline=0.14804
    u_overtake=0.500000
    flags=0
    velocity=25.2294
  }
  line420
  {
    u_racingline=0.159913
    u_overtake=0.500000
    flags=0
    velocity=25.0549
  }
  line421
  {
    u_racingline=0.175011
    u_overtake=0.500000
    flags=0
    velocity=24.8818
  }
  line422
  {
    u_racingline=0.226045
    u_overtake=0.500000
    flags=0
    velocity=24.611
  }
  line423
  {
    u_racingline=0.260932
    u_overtake=0.500000
    flags=0
    velocity=24.397
  }
  line424
  {
    u_racingline=0.387678
    u_overtake=0.500000
    flags=0
    velocity=23.5406
  }
  line425
  {
    u_racingline=0.542432
    u_overtake=0.500000
    flags=0
    velocity=22.3343
  }
  line426
  {
    u_racingline=0.665086
    u_overtake=0.500000
    flags=0
    velocity=21.3086
  }
  line427
  {
    u_racingline=0.764233
    u_overtake=0.500000
    flags=0
    velocity=20.5803
  }
  line428
  {
    u_racingline=0.846447
    u_overtake=0.500000
    flags=0
    velocity=20.1883
  }
  line429
  {
    u_racingline=0.902494
    u_overtake=0.500000
    flags=0
    velocity=20.1308
  }
  line430
  {
    u_racingline=0.933976
    u_overtake=0.500000
    flags=0
    velocity=20.1819
  }
  line431
  {
    u_racingline=0.932319
    u_overtake=0.500000
    flags=0
    velocity=20.2838
  }
  line432
  {
    u_racingline=0.920243
    u_overtake=0.500000
    flags=0
    velocity=20.3872
  }
  line433
  {
    u_racingline=0.888829
    u_overtake=0.500000
    flags=0
    velocity=20.5004
  }
  line434
  {
    u_racingline=0.837578
    u_overtake=0.500000
    flags=0
    velocity=20.6205
  }
  line435
  {
    u_racingline=0.766486
    u_overtake=0.500000
    flags=0
    velocity=20.7351
  }
  line436
  {
    u_racingline=0.685199
    u_overtake=0.500000
    flags=0
    velocity=20.8781
  }
  line437
  {
    u_racingline=0.60478
    u_overtake=0.500000
    flags=0
    velocity=21.2612
  }
  line438
  {
    u_racingline=0.534877
    u_overtake=0.500000
    flags=0
    velocity=21.7953
  }
  line439
  {
    u_racingline=0.475383
    u_overtake=0.500000
    flags=0
    velocity=22.4326
  }
  line440
  {
    u_racingline=0.444056
    u_overtake=0.500000
    flags=0
    velocity=22.8604
  }
  line441
  {
    u_racingline=0.4171
    u_overtake=0.500000
    flags=0
    velocity=23.3163
  }
  line442
  {
    u_racingline=0.394248
    u_overtake=0.500000
    flags=0
    velocity=23.7906
  }
  line443
  {
    u_racingline=0.376487
    u_overtake=0.500000
    flags=0
    velocity=24.2639
  }
  line444
  {
    u_racingline=0.363155
    u_overtake=0.500000
    flags=0
    velocity=24.7493
  }
  line445
  {
    u_racingline=0.353517
    u_overtake=0.500000
    flags=0
    velocity=25.2208
  }
  line446
  {
    u_racingline=0.346204
    u_overtake=0.500000
    flags=0
    velocity=25.714
  }
  line447
  {
    u_racingline=0.340062
    u_overtake=0.500000
    flags=0
    velocity=26.1928
  }
  line448
  {
    u_racingline=0.334598
    u_overtake=0.500000
    flags=0
    velocity=26.6685
  }
  line449
  {
    u_racingline=0.329601
    u_overtake=0.500000
    flags=0
    velocity=27.1338
  }
  line450
  {
    u_racingline=0.325067
    u_overtake=0.500000
    flags=0
    velocity=27.5973
  }
  line451
  {
    u_racingline=0.321223
    u_overtake=0.500000
    flags=0
    velocity=28.0776
  }
  line452
  {
    u_racingline=0.317634
    u_overtake=0.500000
    flags=0
    velocity=28.5138
  }
  line453
  {
    u_racingline=0.314694
    u_overtake=0.500000
    flags=0
    velocity=28.9566
  }
  line454
  {
    u_racingline=0.312116
    u_overtake=0.500000
    flags=0
    velocity=29.3814
  }
}
